EDKB12WS Reference

# AvaloqDokumentWert Members

AvaloqDokumentWert Class Constructors Methods Fields Properties See Also

The following tables list the members exposed by the AvaloqDokumentWert type.

Constructors

| Name | Description
--- | --- | ---
| AvaloqDokumentWert Constructor |

Top
Properties

| Name | Description
--- | --- | ---
| name |
| value |

Top
Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).

Top
Fields

| Name | Description
--- | --- | ---
| strName |
| strValue |

Top
See Also

#### Reference

AvaloqDokumentWert Class